.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.475200px;}
.ls4{letter-spacing:-0.447200px;}
.ls7{letter-spacing:-0.441200px;}
.ls5{letter-spacing:-0.426800px;}
.ls6{letter-spacing:-0.079200px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls0{letter-spacing:0.643200px;}
.ls2{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.475200px;}
.ws4{word-spacing:-0.447200px;}
.ws7{word-spacing:-0.441200px;}
.ws5{word-spacing:-0.426800px;}
.ws6{word-spacing:-0.079200px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws0{word-spacing:2.573600px;}
.ws2{word-spacing:4.276400px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._15{width:33.225200px;}
._19{width:48.841200px;}
._1c{width:52.488400px;}
._1d{width:57.113600px;}
._1f{width:129.744400px;}
._18{width:155.016400px;}
._17{width:158.447600px;}
._21{width:172.440400px;}
._1b{width:177.983600px;}
._8{width:210.709200px;}
._13{width:212.991600px;}
._d{width:221.533200px;}
._c{width:241.021200px;}
._14{width:247.263600px;}
._10{width:251.391600px;}
._1e{width:256.535600px;}
._7{width:259.261200px;}
._b{width:267.637200px;}
._1a{width:269.273600px;}
._16{width:270.521600px;}
._9{width:272.677200px;}
._f{width:274.575600px;}
._20{width:290.105600px;}
._12{width:291.399600px;}
._2{width:306.853200px;}
._11{width:313.863600px;}
._3{width:316.429200px;}
._e{width:321.279600px;}
._5{width:350.365200px;}
._6{width:369.181200px;}
._4{width:397.765200px;}
._a{width:400.645200px;}
.fc1{color:rgb(226,10,22);}
.fc2{color:rgb(133,131,131);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.000000px;}
.fs5{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:38.561345px;}
.y3{bottom:63.840523px;}
.y5{bottom:66.577860px;}
.y4{bottom:81.478561px;}
.y2{bottom:82.959559px;}
.y1{bottom:104.731616px;}
.y55{bottom:174.437212px;}
.y21{bottom:181.111891px;}
.y54{bottom:188.094354px;}
.y20{bottom:194.769034px;}
.y53{bottom:201.751497px;}
.y1f{bottom:208.426177px;}
.y52{bottom:215.408640px;}
.y1e{bottom:222.083320px;}
.y11{bottom:222.095897px;}
.y51{bottom:235.492674px;}
.y1d{bottom:235.740463px;}
.y10{bottom:235.753040px;}
.y1c{bottom:249.397605px;}
.yf{bottom:249.410183px;}
.y1b{bottom:263.054748px;}
.ye{bottom:263.067326px;}
.y1a{bottom:276.711891px;}
.yd{bottom:276.724469px;}
.y30{bottom:279.971355px;}
.y19{bottom:290.369034px;}
.yc{bottom:290.381611px;}
.y18{bottom:304.026177px;}
.yb{bottom:304.038754px;}
.y17{bottom:317.683320px;}
.ya{bottom:317.695897px;}
.y16{bottom:331.340463px;}
.y9{bottom:331.353040px;}
.y4d{bottom:344.706176px;}
.y15{bottom:344.997605px;}
.y8{bottom:345.010183px;}
.y4c{bottom:355.149874px;}
.y49{bottom:358.296120px;}
.y14{bottom:358.654748px;}
.y7{bottom:358.667326px;}
.y4b{bottom:365.593571px;}
.y48{bottom:371.953263px;}
.y13{bottom:372.311891px;}
.y6{bottom:372.324469px;}
.y4f{bottom:397.031606px;}
.y47{bottom:399.267548px;}
.y12{bottom:399.626177px;}
.y4e{bottom:407.475303px;}
.y46{bottom:412.924691px;}
.y45{bottom:426.581834px;}
.y2f{bottom:448.703224px;}
.y29{bottom:449.336734px;}
.y44{bottom:453.896120px;}
.y2e{bottom:462.360367px;}
.y28{bottom:462.993877px;}
.y43{bottom:467.553263px;}
.y2d{bottom:476.017510px;}
.y27{bottom:476.651020px;}
.y42{bottom:481.210405px;}
.y2b{bottom:489.674653px;}
.y26{bottom:490.308163px;}
.y2c{bottom:492.888098px;}
.y41{bottom:494.867548px;}
.y2a{bottom:503.331796px;}
.y25{bottom:503.965305px;}
.y40{bottom:508.524691px;}
.y3e{bottom:522.181834px;}
.y3f{bottom:525.395279px;}
.y24{bottom:531.279591px;}
.y50{bottom:549.458315px;}
.y3d{bottom:549.496120px;}
.y3c{bottom:563.153263px;}
.y23{bottom:564.771385px;}
.y3b{bottom:576.810405px;}
.y22{bottom:587.265503px;}
.y4a{bottom:603.530456px;}
.y3a{bottom:604.124691px;}
.y39{bottom:617.781834px;}
.y38{bottom:631.438977px;}
.y37{bottom:658.753263px;}
.y36{bottom:672.410405px;}
.y35{bottom:686.067548px;}
.y34{bottom:699.724691px;}
.y33{bottom:713.381834px;}
.y32{bottom:727.038977px;}
.y31{bottom:754.353263px;}
.h9{height:19.718750px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.ha{height:23.486599px;}
.h7{height:28.183919px;}
.h6{height:29.578125px;}
.h2{height:34.507812px;}
.h8{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1265.294118px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:42.578151px;}
.x5{left:86.375734px;}
.x1{left:88.470952px;}
.x7{left:108.853658px;}
.x6{left:247.626263px;}
.xb{left:250.969333px;}
.xc{left:259.658490px;}
.x4{left:493.889774px;}
.x8{left:502.952302px;}
.xd{left:524.867755px;}
.xf{left:538.049901px;}
.x10{left:563.161531px;}
.xe{left:564.220522px;}
.x9{left:577.080627px;}
.xa{left:585.769783px;}
.x12{left:624.765356px;}
.x11{left:646.776172px;}
.x13{left:648.570078px;}
.x2{left:655.242381px;}
.x17{left:668.269012px;}
.x16{left:691.997414px;}
.x3{left:710.573010px;}
.x15{left:775.919109px;}
.x14{left:792.740050px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.394343pt;}
.ls4{letter-spacing:-0.371107pt;}
.ls7{letter-spacing:-0.366128pt;}
.ls5{letter-spacing:-0.354179pt;}
.ls6{letter-spacing:-0.065724pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls0{letter-spacing:0.533757pt;}
.ls2{letter-spacing:0.886940pt;}
.ws8{word-spacing:-0.394343pt;}
.ws4{word-spacing:-0.371107pt;}
.ws7{word-spacing:-0.366128pt;}
.ws5{word-spacing:-0.354179pt;}
.ws6{word-spacing:-0.065724pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws0{word-spacing:2.135693pt;}
.ws2{word-spacing:3.548756pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._15{width:27.571819pt;}
._19{width:40.530703pt;}
._1c{width:43.557319pt;}
._1d{width:47.395526pt;}
._1f{width:107.667947pt;}
._18{width:128.639830pt;}
._17{width:131.487199pt;}
._21{width:143.099077pt;}
._1b{width:147.699082pt;}
._8{width:174.856310pt;}
._13{width:176.750351pt;}
._d{width:183.838569pt;}
._c{width:200.010619pt;}
._14{width:205.190854pt;}
._10{width:208.616460pt;}
._1e{width:212.885191pt;}
._7{width:215.147021pt;}
._b{width:222.097816pt;}
._1a{width:223.455777pt;}
._16{width:224.491425pt;}
._9{width:226.280243pt;}
._f{width:227.855623pt;}
._20{width:240.743141pt;}
._12{width:241.816962pt;}
._2{width:254.641079pt;}
._11{width:260.458636pt;}
._3{width:262.587690pt;}
._e{width:266.612778pt;}
._5{width:290.749364pt;}
._6{width:306.363757pt;}
._4{width:330.084092pt;}
._a{width:332.474050pt;}
.fs4{font-size:13.277545pt;}
.fs5{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:52.977840pt;}
.y5{bottom:55.249409pt;}
.y4{bottom:67.614705pt;}
.y2{bottom:68.843707pt;}
.y1{bottom:86.911173pt;}
.y55{bottom:144.756124pt;}
.y21{bottom:150.295084pt;}
.y54{bottom:156.089457pt;}
.y20{bottom:161.628417pt;}
.y53{bottom:167.422791pt;}
.y1f{bottom:172.961751pt;}
.y52{bottom:178.756124pt;}
.y1e{bottom:184.295084pt;}
.y11{bottom:184.305521pt;}
.y51{bottom:195.422791pt;}
.y1d{bottom:195.628417pt;}
.y10{bottom:195.638855pt;}
.y1c{bottom:206.961751pt;}
.yf{bottom:206.972188pt;}
.y1b{bottom:218.295084pt;}
.ye{bottom:218.305521pt;}
.y1a{bottom:229.628417pt;}
.yd{bottom:229.638855pt;}
.y30{bottom:232.333272pt;}
.y19{bottom:240.961751pt;}
.yc{bottom:240.972188pt;}
.y18{bottom:252.295084pt;}
.yb{bottom:252.305521pt;}
.y17{bottom:263.628417pt;}
.ya{bottom:263.638855pt;}
.y16{bottom:274.961751pt;}
.y9{bottom:274.972188pt;}
.y4d{bottom:286.053243pt;}
.y15{bottom:286.295084pt;}
.y8{bottom:286.305521pt;}
.y4c{bottom:294.719909pt;}
.y49{bottom:297.330811pt;}
.y14{bottom:297.628417pt;}
.y7{bottom:297.638855pt;}
.y4b{bottom:303.386576pt;}
.y48{bottom:308.664144pt;}
.y13{bottom:308.961751pt;}
.y6{bottom:308.972188pt;}
.y4f{bottom:329.475321pt;}
.y47{bottom:331.330811pt;}
.y12{bottom:331.628417pt;}
.y4e{bottom:338.141988pt;}
.y46{bottom:342.664144pt;}
.y45{bottom:353.997477pt;}
.y2f{bottom:372.354837pt;}
.y29{bottom:372.880553pt;}
.y44{bottom:376.664144pt;}
.y2e{bottom:383.688171pt;}
.y28{bottom:384.213887pt;}
.y43{bottom:387.997477pt;}
.y2d{bottom:395.021504pt;}
.y27{bottom:395.547220pt;}
.y42{bottom:399.330811pt;}
.y2b{bottom:406.354837pt;}
.y26{bottom:406.880553pt;}
.y2c{bottom:409.021504pt;}
.y41{bottom:410.664144pt;}
.y2a{bottom:417.688171pt;}
.y25{bottom:418.213887pt;}
.y40{bottom:421.997477pt;}
.y3e{bottom:433.330811pt;}
.y3f{bottom:435.997477pt;}
.y24{bottom:440.880553pt;}
.y50{bottom:455.966105pt;}
.y3d{bottom:455.997477pt;}
.y3c{bottom:467.330811pt;}
.y23{bottom:468.673604pt;}
.y3b{bottom:478.664144pt;}
.y22{bottom:487.340271pt;}
.y4a{bottom:500.837687pt;}
.y3a{bottom:501.330811pt;}
.y39{bottom:512.664144pt;}
.y38{bottom:523.997477pt;}
.y37{bottom:546.664144pt;}
.y36{bottom:557.997477pt;}
.y35{bottom:569.330811pt;}
.y34{bottom:580.664144pt;}
.y33{bottom:591.997477pt;}
.y32{bottom:603.330811pt;}
.y31{bottom:625.997477pt;}
.h9{height:16.363537pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.ha{height:19.490274pt;}
.h7{height:23.388329pt;}
.h6{height:24.545306pt;}
.h2{height:28.636190pt;}
.h8{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1050.000000pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:35.333333pt;}
.x5{left:71.678608pt;}
.x1{left:73.417317pt;}
.x7{left:90.331836pt;}
.x6{left:205.491808pt;}
.xb{left:208.266044pt;}
.xc{left:215.476710pt;}
.x4{left:409.852741pt;}
.x8{left:417.373249pt;}
.xd{left:435.559713pt;}
.xf{left:446.498872pt;}
.x10{left:467.337672pt;}
.xe{left:468.216472pt;}
.x9{left:478.888386pt;}
.xa{left:486.099053pt;}
.x12{left:518.459396pt;}
.x11{left:536.724996pt;}
.x13{left:538.213663pt;}
.x2{left:543.750651pt;}
.x17{left:554.560756pt;}
.x16{left:574.251689pt;}
.x3{left:589.666584pt;}
.x15{left:643.893821pt;}
.x14{left:657.852621pt;}
}
